R23 :
  detectorType : E2V
  raftSerial : LCA-11021_RTM-005

  ccdSerials :
    S00 : E2V-CCD250-220
    S01 : E2V-CCD250-239
    S02 : E2V-CCD250-154
    S10 : E2V-CCD250-165
    S11 : E2V-CCD250-130
    S12 : E2V-CCD250-153
    S20 : E2V-CCD250-163
    S21 : E2V-CCD250-216
    S22 : E2V-CCD250-252

  geometryWithinRaft :
    S00 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S01 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S02 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S10 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S11 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S12 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S20 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S21 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S22 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }

  amplifiers :
    S00 :
      C10 : {
        gain : 1.15801,
        readNoise : 5.276,
        saturation : 117385,
      }
      C11 : {
        gain : 1.15337,
        readNoise : 5.126,
        saturation : 117436,
      }
      C12 : {
        gain : 1.14944,
        readNoise : 5.278,
        saturation : 104409,
      }
      C13 : {
        gain : 1.15272,
        readNoise : 5.160,
        saturation : 102893,
      }
      C14 : {
        gain : 1.15026,
        readNoise : 5.168,
        saturation : 102121,
      }
      C15 : {
        gain : 1.16313,
        readNoise : 5.209,
        saturation : 100046,
      }
      C16 : {
        gain : 1.15410,
        readNoise : 5.267,
        saturation : 99840,
      }
      C17 : {
        gain : 1.16202,
        readNoise : 5.221,
        saturation : 108930,
      }
      C07 : {
        gain : 1.20133,
        readNoise : 5.435,
        saturation : 115916,
      }
      C06 : {
        gain : 1.20222,
        readNoise : 5.418,
        saturation : 117767,
      }
      C05 : {
        gain : 1.19541,
        readNoise : 5.558,
        saturation : 106830,
      }
      C04 : {
        gain : 1.19648,
        readNoise : 5.331,
        saturation : 108270,
      }
      C03 : {
        gain : 1.19646,
        readNoise : 5.336,
        saturation : 109203,
      }
      C02 : {
        gain : 1.19898,
        readNoise : 5.345,
        saturation : 109961,
      }
      C01 : {
        gain : 1.19841,
        readNoise : 5.341,
        saturation : 111210,
      }
      C00 : {
        gain : 1.19071,
        readNoise : 5.517,
        saturation : 111731,
      }
    S01 :
      C10 : {
        gain : 1.18807,
        readNoise : 5.233,
        saturation : 116837,
      }
      C11 : {
        gain : 1.18930,
        readNoise : 5.297,
        saturation : 115663,
      }
      C12 : {
        gain : 1.19811,
        readNoise : 5.400,
        saturation : 113777,
      }
      C13 : {
        gain : 1.19985,
        readNoise : 5.308,
        saturation : 112187,
      }
      C14 : {
        gain : 1.20365,
        readNoise : 5.383,
        saturation : 110194,
      }
      C15 : {
        gain : 1.20603,
        readNoise : 5.434,
        saturation : 109575,
      }
      C16 : {
        gain : 1.20539,
        readNoise : 5.406,
        saturation : 107532,
      }
      C17 : {
        gain : 1.21277,
        readNoise : 5.325,
        saturation : 117147,
      }
      C07 : {
        gain : 1.20556,
        readNoise : 5.435,
        saturation : 116832,
      }
      C06 : {
        gain : 1.19837,
        readNoise : 5.667,
        saturation : 119684,
      }
      C05 : {
        gain : 1.19370,
        readNoise : 5.501,
        saturation : 121755,
      }
      C04 : {
        gain : 1.18940,
        readNoise : 5.406,
        saturation : 110183,
      }
      C03 : {
        gain : 1.18668,
        readNoise : 5.543,
        saturation : 111743,
      }
      C02 : {
        gain : 1.18891,
        readNoise : 5.333,
        saturation : 112995,
      }
      C01 : {
        gain : 1.17945,
        readNoise : 5.296,
        saturation : 115135,
      }
      C00 : {
        gain : 1.17471,
        readNoise : 5.297,
        saturation : 115923,
      }
    S02 :
      C10 : {
        gain : 1.17513,
        readNoise : 6.446,
        saturation : 105384,
      }
      C11 : {
        gain : 1.16913,
        readNoise : 7.982,
        saturation : 105126,
      }
      C12 : {
        gain : 1.17305,
        readNoise : 10.948,
        saturation : 103610,
      }
      C13 : {
        gain : 1.17634,
        readNoise : 8.472,
        saturation : 113619,
      }
      C14 : {
        gain : 1.18990,
        readNoise : 9.837,
        saturation : 99691,
      }
      C15 : {
        gain : 1.19906,
        readNoise : 9.602,
        saturation : 86880,
      }
      C16 : {
        gain : 1.21250,
        readNoise : 12.218,
        saturation : 85329,
      }
      C17 : {
        gain : 1.21191,
        readNoise : 7.722,
        saturation : 93250,
      }
      C07 : {
        gain : 1.18713,
        readNoise : 5.992,
        saturation : 116892,
      }
      C06 : {
        gain : 1.18432,
        readNoise : 5.845,
        saturation : 119362,
      }
      C05 : {
        gain : 1.18280,
        readNoise : 5.999,
        saturation : 121101,
      }
      C04 : {
        gain : 1.17860,
        readNoise : 5.795,
        saturation : 110034,
      }
      C03 : {
        gain : 1.17636,
        readNoise : 6.109,
        saturation : 111735,
      }
      C02 : {
        gain : 1.17081,
        readNoise : 5.991,
        saturation : 113879,
      }
      C01 : {
        gain : 1.17606,
        readNoise : 8.030,
        saturation : 114661,
      }
      C00 : {
        gain : 1.18359,
        readNoise : 12.569,
        saturation : 114999,
      }
    S10 :
      C10 : {
        gain : 1.08892,
        readNoise : 5.276,
        saturation : 127209,
      }
      C11 : {
        gain : 1.08382,
        readNoise : 5.283,
        saturation : 126997,
      }
      C12 : {
        gain : 1.09863,
        readNoise : 5.752,
        saturation : 124214,
      }
      C13 : {
        gain : 1.10015,
        readNoise : 5.197,
        saturation : 122790,
      }
      C14 : {
        gain : 1.10428,
        readNoise : 5.142,
        saturation : 120756,
      }
      C15 : {
        gain : 1.10105,
        readNoise : 5.249,
        saturation : 120031,
      }
      C16 : {
        gain : 1.10220,
        readNoise : 5.123,
        saturation : 118479,
      }
      C17 : {
        gain : 1.12054,
        readNoise : 5.121,
        saturation : 115097,
      }
      C07 : {
        gain : 1.13092,
        readNoise : 5.321,
        saturation : 113356,
      }
      C06 : {
        gain : 1.11570,
        readNoise : 5.179,
        saturation : 116839,
      }
      C05 : {
        gain : 1.11369,
        readNoise : 5.498,
        saturation : 118321,
      }
      C04 : {
        gain : 1.10322,
        readNoise : 5.211,
        saturation : 120403,
      }
      C03 : {
        gain : 1.10264,
        readNoise : 5.453,
        saturation : 122029,
      }
      C02 : {
        gain : 1.09966,
        readNoise : 5.124,
        saturation : 123351,
      }
      C01 : {
        gain : 1.11147,
        readNoise : 5.615,
        saturation : 123642,
      }
      C00 : {
        gain : 1.09805,
        readNoise : 5.381,
        saturation : 112446,
      }
    S11 :
      C10 : {
        gain : 1.18971,
        readNoise : 5.222,
        saturation : 116734,
      }
      C11 : {
        gain : 1.17880,
        readNoise : 5.212,
        saturation : 117079,
      }
      C12 : {
        gain : 1.17949,
        readNoise : 5.283,
        saturation : 115660,
      }
      C13 : {
        gain : 1.17986,
        readNoise : 5.715,
        saturation : 114024,
      }
      C14 : {
        gain : 1.18182,
        readNoise : 5.310,
        saturation : 112365,
      }
      C15 : {
        gain : 1.18532,
        readNoise : 5.370,
        saturation : 110732,
      }
      C16 : {
        gain : 1.18573,
        readNoise : 5.294,
        saturation : 109612,
      }
      C17 : {
        gain : 1.19310,
        readNoise : 5.560,
        saturation : 119704,
      }
      C07 : {
        gain : 1.16962,
        readNoise : 5.390,
        saturation : 108313,
      }
      C06 : {
        gain : 1.18267,
        readNoise : 5.508,
        saturation : 110039,
      }
      C05 : {
        gain : 1.17425,
        readNoise : 5.396,
        saturation : 111222,
      }
      C04 : {
        gain : 1.17068,
        readNoise : 5.373,
        saturation : 112674,
      }
      C03 : {
        gain : 1.18532,
        readNoise : 5.422,
        saturation : 113104,
      }
      C02 : {
        gain : 1.18104,
        readNoise : 5.394,
        saturation : 114957,
      }
      C01 : {
        gain : 1.18068,
        readNoise : 5.492,
        saturation : 116372,
      }
      C00 : {
        gain : 1.15790,
        readNoise : 5.304,
        saturation : 106390,
      }
    S12 :
      C10 : {
        gain : 1.14408,
        readNoise : 5.400,
        saturation : 126685,
      }
      C11 : {
        gain : 1.13718,
        readNoise : 5.189,
        saturation : 112998,
      }
      C12 : {
        gain : 1.15454,
        readNoise : 5.357,
        saturation : 110229,
      }
      C13 : {
        gain : 1.13946,
        readNoise : 5.266,
        saturation : 122803,
      }
      C14 : {
        gain : 1.13846,
        readNoise : 5.338,
        saturation : 121443,
      }
      C15 : {
        gain : 1.15853,
        readNoise : 5.569,
        saturation : 117981,
      }
      C16 : {
        gain : 1.15614,
        readNoise : 5.495,
        saturation : 116667,
      }
      C17 : {
        gain : 1.15847,
        readNoise : 5.341,
        saturation : 127587,
      }
      C07 : {
        gain : 1.19656,
        readNoise : 5.642,
        saturation : 122470,
      }
      C06 : {
        gain : 1.17529,
        readNoise : 5.354,
        saturation : 113498,
      }
      C05 : {
        gain : 1.19459,
        readNoise : 5.412,
        saturation : 113516,
      }
      C04 : {
        gain : 1.20627,
        readNoise : 5.406,
        saturation : 114028,
      }
      C03 : {
        gain : 1.20749,
        readNoise : 5.482,
        saturation : 115390,
      }
      C02 : {
        gain : 1.22375,
        readNoise : 5.702,
        saturation : 115634,
      }
      C01 : {
        gain : 1.24800,
        readNoise : 5.628,
        saturation : 115454,
      }
      C00 : {
        gain : 1.25056,
        readNoise : 5.715,
        saturation : 115700,
      }
    S20 :
      C10 : {
        gain : 1.17541,
        readNoise : 5.377,
        saturation : 118168,
      }
      C11 : {
        gain : 1.16996,
        readNoise : 5.457,
        saturation : 67042,
      }
      C12 : {
        gain : 1.17002,
        readNoise : 5.782,
        saturation : 117023,
      }
      C13 : {
        gain : 1.16460,
        readNoise : 5.486,
        saturation : 116070,
      }
      C14 : {
        gain : 1.18159,
        readNoise : 5.395,
        saturation : 113838,
      }
      C15 : {
        gain : 1.16591,
        readNoise : 5.296,
        saturation : 113679,
      }
      C16 : {
        gain : 1.18149,
        readNoise : 5.362,
        saturation : 111702,
      }
      C17 : {
        gain : 1.18769,
        readNoise : 5.294,
        saturation : 109032,
      }
      C07 : {
        gain : 1.24067,
        readNoise : 5.503,
        saturation : 105427,
      }
      C06 : {
        gain : 1.23309,
        readNoise : 5.526,
        saturation : 107677,
      }
      C05 : {
        gain : 1.21042,
        readNoise : 5.498,
        saturation : 110261,
      }
      C04 : {
        gain : 1.20658,
        readNoise : 5.418,
        saturation : 112047,
      }
      C03 : {
        gain : 1.19922,
        readNoise : 5.375,
        saturation : 113801,
      }
      C02 : {
        gain : 1.19716,
        readNoise : 5.410,
        saturation : 115412,
      }
      C01 : {
        gain : 1.20486,
        readNoise : 5.425,
        saturation : 115957,
      }
      C00 : {
        gain : 1.19945,
        readNoise : 5.406,
        saturation : 116854,
      }
    S21 :
      C10 : {
        gain : 1.15832,
        readNoise : 5.228,
        saturation : 121490,
      }
      C11 : {
        gain : 1.16249,
        readNoise : 5.144,
        saturation : 120623,
      }
      C12 : {
        gain : 1.15939,
        readNoise : 5.378,
        saturation : 119476,
      }
      C13 : {
        gain : 1.17172,
        readNoise : 5.274,
        saturation : 116865,
      }
      C14 : {
        gain : 1.17413,
        readNoise : 5.189,
        saturation : 115308,
      }
      C15 : {
        gain : 1.16085,
        readNoise : 5.131,
        saturation : 115181,
      }
      C16 : {
        gain : 1.17096,
        readNoise : 5.185,
        saturation : 113137,
      }
      C17 : {
        gain : 1.16741,
        readNoise : 5.155,
        saturation : 111273,
      }
      C07 : {
        gain : 1.18581,
        readNoise : 5.441,
        saturation : 110498,
      }
      C06 : {
        gain : 1.18376,
        readNoise : 5.399,
        saturation : 112645,
      }
      C05 : {
        gain : 1.17797,
        readNoise : 5.495,
        saturation : 114323,
      }
      C04 : {
        gain : 1.17715,
        readNoise : 5.316,
        saturation : 116077,
      }
      C03 : {
        gain : 1.17235,
        readNoise : 5.302,
        saturation : 117906,
      }
      C02 : {
        gain : 1.16678,
        readNoise : 5.303,
        saturation : 119810,
      }
      C01 : {
        gain : 1.16438,
        readNoise : 5.274,
        saturation : 121340,
      }
      C00 : {
        gain : 1.16424,
        readNoise : 5.235,
        saturation : 109059,
      }
    S22 :
      C10 : {
        gain : 1.18321,
        readNoise : 5.224,
        saturation : 121060,
      }
      C11 : {
        gain : 1.18674,
        readNoise : 5.216,
        saturation : 119836,
      }
      C12 : {
        gain : 1.18815,
        readNoise : 5.271,
        saturation : 118360,
      }
      C13 : {
        gain : 1.18635,
        readNoise : 5.310,
        saturation : 116561,
      }
      C14 : {
        gain : 1.19149,
        readNoise : 5.261,
        saturation : 114644,
      }
      C15 : {
        gain : 1.18419,
        readNoise : 5.253,
        saturation : 113822,
      }
      C16 : {
        gain : 1.19386,
        readNoise : 5.287,
        saturation : 112625,
      }
      C17 : {
        gain : 1.18549,
        readNoise : 5.437,
        saturation : 123016,
      }
      C07 : {
        gain : 1.17967,
        readNoise : 5.353,
        saturation : 124798,
      }
      C06 : {
        gain : 1.17638,
        readNoise : 5.353,
        saturation : 127562,
      }
      C05 : {
        gain : 1.16405,
        readNoise : 5.509,
        saturation : 116794,
      }
      C04 : {
        gain : 1.15680,
        readNoise : 5.319,
        saturation : 118655,
      }
      C03 : {
        gain : 1.15974,
        readNoise : 5.301,
        saturation : 120376,
      }
      C02 : {
        gain : 1.16252,
        readNoise : 5.309,
        saturation : 121581,
      }
      C01 : {
        gain : 1.16660,
        readNoise : 5.324,
        saturation : 122676,
      }
      C00 : {
        gain : 1.15243,
        readNoise : 5.547,
        saturation : 124782,
      }
